@charset "UTF-8";

/**
 *
 * Template: Careers
 *
 */

/**
*
* Styleguide vars
*
*/

:root {
  --color-dark: #1D2639;
  --font-inter: "Inter", sans-serif;
  --font-ubuntu: "Ubuntu", sans-serif;
  --font-family-roboto-mono: "Roboto Mono", monospace;
  --font-family-primary: "Poppins", sans-serif;
  --color-purple: #636AEF;
  --color-darkerpurple: #4a4d95;
  --color-darkpurple: #5C5FC0;
  --color-lightpurple: #ECECFF;
  --color-dark-text: #363D4F;
  --color-light-text: #F3F7FA;
  --color-border: #CBD5E0;
  --color-bg-gradient-lightpurple: linear-gradient(180deg, #FBFBFF 0%, #EAEAFF 100%);
  --color-bg-gradient-lightgrey: linear-gradient(180deg, #F3F7FA 0%, #FFF 100%);
  --color-bg-light-text: var(--color-light-text);
  --tg-transition: 0.25s;
  /* Font Size / Weight / Line height */
  --tg-font-size-h1: 64px;
  --tg-font-weight-h1: 500;
  --tg-line-height-h1: 1.19;
  --tg-letter-spacing-h1: normal;
}

:root {
  --tg-font-size-h2: 48px;
  --tg-font-weight-h2: 500;
  --tg-line-height-h2: 1.25;
  --tg-letter-spacing-h2: normal;
}

:root {
  --tg-font-size-h3: 32px;
  --tg-font-weight-h3: 500;
  --tg-line-height-h3: normal;
  --tg-letter-spacing-h3: normal;
}

:root {
  --tg-font-size-h4: 24px;
  --tg-font-weight-h4: 600;
  --tg-line-height-h4: normal;
  --tg-letter-spacing-h4: normal;
}

:root {
  --tg-font-size-p1: 20px;
  --tg-font-weight-p1: 400;
  --tg-line-height-p1: normal;
  --tg-font-size-p2: 16px;
  --tg-font-weight-p2: 400;
  --tg-line-height-p2: normal;
}

/**
 *
 * Sections general styling
 *
 */

/**
*
* Styleguide extendable
*
*/

/*---------- Typo ----------*/

/* Header H1 */

/* Header H2 */

.sections__title,
.page-careersSingle__title {
  font-family: var(--font-family-primary);
  font-weight: var(--tg-font-weight-h2);
  font-size: var(--tg-font-size-h2);
  line-height: var(--tg-line-height-h2);
  letter-spacing: var(--tg-letter-spacing-h2);
}

/* Header H3 */

/* Header H4 */

.sections__subtitle,
.page-careersSingle__applyJob-title {
  font-family: var(--font-family-primary);
  font-weight: var(--tg-font-weight-h4);
  font-size: var(--tg-font-size-h4);
  line-height: var(--tg-line-height-h4);
  letter-spacing: var(--tg-letter-spacing-h4);
}

/* Text 1 */

/* Text 2 */

.sections__text,
.page-careersSingle__content,
.sections__textSmall,
.sections__text p,
.page-careersSingle__content p,
.sections__textSmall p,
.sections__text li,
.page-careersSingle__content li,
.sections__textSmall li {
  font-family: var(--font-family-primary);
  font-weight: var(--tg-font-weight-p2);
  font-size: var(--tg-font-size-p2);
  line-height: var(--tg-line-height-p2);
}

/* Text */

.sections__text,
.page-careersSingle__content,
.sections__textSmall {
  word-break: break-word;
}

.sections__text p,
.page-careersSingle__content p,
.sections__textSmall p {
  margin-top: 0;
  margin-bottom: 0;
}

.sections__text p:not(:last-child),
.page-careersSingle__content p:not(:last-child),
.sections__textSmall p:not(:last-child) {
  margin-bottom: 20px;
}

.sections__text a,
.page-careersSingle__content a,
.sections__textSmall a {
  color: var(--color-purple);
  text-decoration: underline;
  text-decoration-color: transparent;
}

.sections__text a:hover,
.page-careersSingle__content a:hover,
.sections__textSmall a:hover {
  text-decoration-color: var(--color-purple);
}

.sections__text ol,
.page-careersSingle__content ol,
.sections__textSmall ol {
  padding-left: 1.5em;
}

.sections__text ul,
.page-careersSingle__content ul,
.sections__textSmall ul {
  list-style: none;
  margin: 20px 0;
  padding: 0;
}

.sections__text ul li,
.page-careersSingle__content ul li,
.sections__textSmall ul li {
  padding-left: 27px;
  position: relative;
}

.sections__text ul li:before,
.page-careersSingle__content ul li:before,
.sections__textSmall ul li:before {
  content: "•";
  position: absolute;
  top: 0;
  left: 10px;
}

.sections__text,
.page-careersSingle__content,
.sections__textSmall,
.sections__text p,
.page-careersSingle__content p,
.sections__textSmall p,
.sections__text li,
.page-careersSingle__content li,
.sections__textSmall li {
  color: var(--text-color);
}

.sections__text li:not(:last-child),
.page-careersSingle__content li:not(:last-child),
.sections__textSmall li:not(:last-child) {
  margin-bottom: 8px;
}

/* Text Small */

.sections {
  --text-color: var(--color-dark-text);
}

.sections__title,
.page-careersSingle__title {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--color-dark);
}

.sections__subtitle,
.page-careersSingle__applyJob-title {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--color-dark);
}

.page-careersSingle {
  padding: 80px 0;
}

.page-careersSingle__header {
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
}

.page-careersSingle__backBtn {
  --icon-color: var(--color-darkerpurple);
  margin-bottom: 11px;
  display: flex;
  flex-direction: row;
  align-items: center;
  font-family: var(--font-family-primary);
  font-weight: normal;
  font-size: 18px;
  line-height: 1.56;
  color: var(--color-darkerpurple);
}

.page-careersSingle__backBtn:hover {
  --icon-color: var(--color-darkpurple);
  color: var(--color-darkpurple);
}

.page-careersSingle__backBtn-icon {
  width: 13px;
  height: 20px;
  display: inline-flex;
  margin-right: 4px;
}

.page-careersSingle__backBtn-icon svg {
  max-width: 100%;
  max-height: 100%;
}

.page-careersSingle__backBtn-icon svg path {
  transition: var(--tg-transition);
}

.page-careersSingle__title {
  margin-bottom: 10px;
  color: var(--color-dark);
}

.page-careersSingle__place {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-family: var(--font-family-primary);
  font-weight: normal;
  font-size: 14px;
  line-height: 1.71;
  color: var(--color-dark);
}

.page-careersSingle__place:before {
  content: "";
  width: 16px;
  height: 20px;
  display: inline-block;
  margin-right: 10px;
  background-image: url("../images/templates/careers/icon-place.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.page-careersSingle__inner {
  display: grid;
  grid-template-columns: 1fr 350px;
  grid-gap: 60px;
}

.page-careersSingle__content h2 {
  margin: 1.66em 0;
  font-family: var(--font-family-primary);
  font-weight: 800;
  font-size: 24px;
  line-height: 1.21;
  letter-spacing: -0.04em;
  color: var(--color-dark);
}

.page-careersSingle__content ul li:not(:last-child) {
  margin-bottom: 1.56em;
}

.page-careersSingle__content p:not(:last-child) {
  margin-bottom: 1.56em;
}

.page-careersSingle__applyJob {
  padding: 30px 20px;
  border-radius: 20px;
  background-color: var(--color-lightpurple);
  max-width: 500px;
  width: 100%;
}

.page-careersSingle__applyJob-title {
  margin-bottom: 20px;
  color: var(--color-dark);
  text-align: center;
}

@media (max-width: 1199px) {
  :root {
    --tg-font-size-h1: 52px;
  }

  :root {
    --tg-font-size-h2: 40px;
  }

  :root {
    --tg-font-size-h3: 24px;
  }

  :root {
    --tg-font-size-h4: 20px;
  }

  .page-careersSingle__inner {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .page-careersSingle {
    padding: 60px 0;
  }

  .page-careersSingle__inner {
    display: block;
  }
}

@media (max-width: 767px) {
  :root {
    --tg-font-size-h1: 30px;
    --tg-line-height-h1: normal;
  }

  :root {
    --tg-font-size-h2: 32px;
    --tg-line-height-h2: normal;
  }

  .page-careersSingle {
    padding: 40px 0;
  }

  .page-careersSingle__header {
    margin-bottom: 30px;
  }

  .page-careersSingle__body {
    margin-bottom: 30px;
  }

  .page-careersSingle__content h2 {
    margin: 1.25em 0;
  }

  .page-careersSingle__applyJob {
    max-width: 100%;
  }
}

@media (max-width: 389px) {
  :root {
    --tg-line-height-h1: 1.3;
  }

  :root {
    --tg-line-height-h2: 1.3;
  }

  :root {
    --tg-line-height-h3: 1.3;
  }

  :root {
    --tg-line-height-h3: 1.3;
  }
}